﻿
<div class="row">
    <div class="col-lg-12">
        <div class="card shadow mb-4">
            <div class="card-header py-3">
                <h5 class="m-0 font-weight-bold text-center">Relatórios Gerenciais</h5>
            </div>
        </div>
    </div>
    <br />
    <br />
</div>
<div class="container">
    <div class="row">
            <div class="col-sm-2"></div>
            <div class="col-sm-4">
                <a asp-action="Coloborador">
                    <img src="~/imagems/Colaboradores.jpg" class="rounded img-fluid" />
                </a>
                <h6>Relatório Visão de Colabador</h6>
            </div>
            <div class="col-sm-4">
                <a asp-action="PlanejadoRealizado">
                    <img src="~/imagems/PlanejadoRealizado.jpg" class="rounded img-fluid" />
                </a>
                <h6>Relatório Planejado x Realizado</h6>
            </div>
        </div>
    </div>

